=== 3rdparty/CMakeLists.txt ===
include_directories("${PROJECT_SOURCE_DIR}/3rdparty ${PROJECT_SOURCE_DIR}")
set(lib3rdparty_SRCS zmalloc.c)
add_library(lib3rdparty STATIC ${lib3rdparty_SRCS})
# add_library(r3 SHARED ${libr3_SRCS})
# target_link_libraries(r3 cblas)
# install(FILES ${libswiftnav_HEADERS} DESTINATION include/libswiftnav)
