## libr3 1.3.1

=== debian/changelog ===
libr3 (1.3.1-3) unstable; urgency=medium

  * Fix pcre_exec's return type.
    Thanks to Kan-Ru Chen (陳侃如) (Closes: #754698)

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Mon, 04 Aug 2014 01:32:19 +0800

libr3 (1.3.1-2) unstable; urgency=medium

  * Update Vcs-* fields
  * Let libr3-dev depend on libpcre3-dev

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Sun, 06 Jul 2014 19:31:16 +0800

libr3 (1.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #748748)

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Thu, 12 Jun 2014 20:36:16 +0800
