=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@  --with autotools-dev

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure -- --disable-silent-rules --enable-check

override_dh_strip:
	dh_strip --dbg-package=libr3-dbg

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.md
