## libr3 1.3.4

=== debian/changelog ===
libr3 (1.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standard-Version to 3.9.7.
  * Remove upstream applied patch.
  * Set hardening=+all.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 07 Feb 2016 23:27:57 +0800

libr3 (1.3.3-2) unstable; urgency=medium

  * Update maintainer email
  * Update Vcs-* fields
  * Update gbp.conf
  * Use Expat as license short name.
  * Remove dbg package in favor of dbgsym.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 03 Jan 2016 18:24:09 +0800

libr3 (1.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6.
  * Fix license name.
  * Update Vcs-*.
  * Use Testsuite instead of XS-Testsuite.
  * Add local-options.
  * Update symbol control file.

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Sun, 23 Aug 2015 21:18:37 +0800
