=== debian/control ===
Source: libr3
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 9.20151219),
               automake,
               autotools-dev,
               check,
               libpcre3-dev,
               libtool,
               pkg-config
Standards-Version: 3.9.7
Section: libs
Homepage: https://github.com/c9s/r3
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/libr3.git -b debian/sid
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libr3.git/?h=debian/sid
Testsuite: autopkgtest

Package: libr3-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends},
 libr3-0 (= ${binary:Version}),
 libpcre3-dev
Description: High-performance URL router library (development files)
 R3 is an URL router library with high performance, thus, it's implemented in
 C.  It compiles your route paths into a prefix trie. By using the constructed
 prefix trie in the start-up time, you can dispatch routes with efficiency.
 .
 This package contains development files for libr3.

Package: libr3-0
Provides: libr3
Multi-Arch: same
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: High-performance URL router library
 R3 is an URL router library with high performance, thus, it's implemented in
 C.  It compiles your route paths into a prefix trie. By using the constructed
 prefix trie in the start-up time, you can dispatch routes with efficiency.
