=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@  --with autotools-dev

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure -- --disable-silent-rules --enable-check

override_dh_strip:
	dh_strip --ddeb-migration='libr3-dbg (<< 1.3.3-2~)'

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.md
