=== debian/tests/control ===
tests: build
Depends: libr3-dev, build-essential, pkg-config
