=== debian/watch ===
version=3
https://github.com/c9s/r3/releases .*/(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
